services:

    App\Listener\EventLog\BlogEventListener:
        arguments: ['@doctrine']
        public: false
        tags:
            - { name: kernel.event_listener, event: app.blog.created, method: onCreated }
